{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kubernetes",
    "version": "v0.23.0",
    "type": "auth",
    "platform": "windows",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJo4AHvCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAA2MA//X/INHMgSu2jLt5S0nwcmZb49vInexGOy2gfri2H8PhTNYzAC2oH/IBMJ\nhSttKcPMTKj6g8JmkHTC/qhkbl60vjD7Rqi7iJtHnB07AMrQCtGOBddwtUpYRT36\nnh0UQ4d9a/tLZTjInvMEBt7yzj3m+dYC9sEYEnJ7H3BqUIzEJww9kCaHUdza74e2\nxQ62EekM3ufXOgwFo3R+F1iUNTWx80Nf8GVRcyFQTbjpELdySMUoWFqi4eSfyov9\n36LR0ZH2dIwL30LJQjFqGJQihdfw7It6of4jigYCu0Ch9mQhysI+fOMLLt9JvtGD\nf0N4xFwmk1ZUNo4nbEFIhSUonpN3AHgBxoiBcswl+WjAb9Z9Y/DCF6aMAWZRS7Vn\n3b4ZF98JkQNt/LXX96tkIsJr/rwlqLBgZG9gcYnh5EXZDLGyi6Ye2tVDhmi1cJc/\niwuhW+ZDNsFz4TLyr9uAMYBv+QA9WN5tOxdeKStspTUek9Is/Dsior0NRAE97DmE\nvhCvZwDNyLSuW5TpaCAeURqcunZMTU39HNhZrdgMnnJ4VFxVS/BGq9UQmIs2O7de\nPNx0nHIJDoFJwlPsUkrUdftJdfsd/hlccfdwwSqNOrLp/RtGqpslK8VwTDXZCYTc\nNsWJgpI5BM//+mcfGyLruCzSYjJ4OXaEruijoQUcWeZrpemuu98=\n=fGQo\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
